---

- hosts: ntp_servers
  roles:
    - role: ntpd
      access_policy: "Community Cage Restricted"
      info_url: "{{ osci_website }}"
      servers_preferred: "{{ ntp.servers_preferred }}"
      servers: "{{ ntp.servers }}"
      whitelist: "{{ cage_subnets }}"
  tags: time

